How to install libakonadi-contact4 on Debian 9 (Stretch)